## glade 3.10.0

=== debian/changelog ===
glade (3.10.0-3ubuntu1) oneiric; urgency=low

  * Add back support for Python modules.

 -- Evan Dandrea <ev@ubuntu.com>  Thu, 04 Aug 2011 11:45:08 +0100

glade (3.10.0-2) unstable; urgency=low

  * Upload to unstable, drop check-dist include.

 -- Josselin Mouette <joss@debian.org>  Wed, 15 Jun 2011 22:08:05 +0200

glade (3.10.0-1) experimental; urgency=low

  [ Jean Schurger ]
  * New upstream release.
    + debian/control.in:
      (According to configure.ac)
      - Depends on gobject-introspection
      - Depends on python-gobject
      - Removed python-gtk2-dev dependency
      - Removed recommands of libglade2-dev as UI stuff is part of gtk+3

  [ Jordi Mallach ]
  * Build-Depend on libgirepository1.0-dev too.
  * Add a gir package for libgladeui.
  * Bump Standards-Version to 3.9.2, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Sat, 23 Apr 2011 13:40:41 +0200

glade (3.9.2-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 19:04:30 +0000

glade (3.9.1-2) experimental; urgency=low

  * debian/control.in:
    - Update for the new gtk+ 3 package names.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 19 Feb 2011 14:42:02 +0000

glade (3.9.1-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add symlink for the glade manpage, too. Closes: #545820.

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    + debian/control.in:
      - Update build dependencies.
      - Standards-Version is 3.9.1, no changes needed.
    + Rename libgladeui* packages for the new SONAME.
    + Add a libglade-common package for the translations/icons.
    + glade-gnome package is gone.
    + debian/glade.menu:
      - The binary is now /usr/bin/glade.
    + debian/patches/01_gladeui-types.patch:
      - Removed. Hopefully it's obsolete.
    + debian/patches/*:
      - Refreshed.
    + debian/copyright:
       - Updated.
    + debian/rules,
      debian/source/format,
      debian/patches:
      + Switch to source format 3.0 (quilt).
  * Rename the source package to 'glade'.
  * debian/control.in:
    + B-D-I on libgtk3.0-doc instead of libgtk2.0-doc.
    + Make glade recommend libgtk3.0-dev instead of libgtk2.0-dev,
      and drop the python-gtk2-dev recommendation.
    + Bump libgladeui-dev dependency on libgtk3.0-dev.
  * debian/rules:
    + Include utils.mk.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 23 Jan 2011 19:02:19 +0000

glade-3 (3.6.7-1) unstable; urgency=low

  [ Sam Morris ]
  * New upstream release.

  [ Josselin Mouette ]
  * Fix library package section.
  * Create glade → glade-3 symbolic link.

  [ Emilio Pozuelo Monfort ]
  * debian/patches/01_gladeui-types.patch: Add headers.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sat, 15 Aug 2009 10:52:36 +0200

glade-3 (3.6.3-1) unstable; urgency=low

  * New upstream stable release.
  * Add python-support to handle python module.
  * Upload to unstable.
    + Allow distribution unstable in debian/rules.
    + Track unstable branch in VCS-* URLs.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Thu, 30 Apr 2009 13:07:35 +0800

glade-3 (3.6.2-1) experimental; urgency=low

  [ Loic Minier ]
  * Use binary/ rather than binary- for inter-package CDBS dependencies;
    thanks Fabian Greffrath.

  [ Deng Xiyue ]
  * Use POSIX standard regex classes in sed trick in debian/rules.

  [ Loic Minier ]
  * Drop buildcore.mk include (included via makefile.mk / autotools.mk) and
    include gnome.mk instead of autotools.mk; incidentally fixes calling of
    intltool-update -p under Ubuntu; closes: #313520.

  [ Deng Xiyue ]
  * New upstream development release. Closes: #524367
    + Bump libgtk2.0-dev requirement to >= 2.14.0.
    + Let glade Recommends libgtk2.0-dev >= 2.14.0 as well.
    + Bump SONAME to libgladeui-1-9.  Update package name accordingly, and
      provide Conflicts/Replaces with older version.
    + Ship python plugin in libgladeui-1-9, now that it is official and
      stable.  Add python-gtk2-dev (>= 2.10.0) to Build-Depends and Recommends
      in libgladeui-1-9.
    + debian/patches/02_rename_crash.patch: dropped, merged upstream.
    + debian/patches/99_ltmain_as-needed.patch: refreshed to apply cleanly.
  * Add Vcs-* links to debian/control*.
  * Target stable releases in debian/watch.
  * Drop commented --enable-python configure option in debian/rules, which is
    not available any more.
  * Update Standard-Version to 3.8.1.  No change needed.
  * Point to versioned GPL-2 in debian/copyright as per lintian.

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper
    xrefs.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Wed, 08 Apr 2009 18:14:04 +0800

glade-3 (3.5.2-4) experimental; urgency=low

  [ Loic Minier ]
  * Properly anchor package name regexp.

  [ Deng Xiyue ]
  * Remove 01_includes.patch and add patches/01_gladeui-types.patch.  The
    former one is flawed.  Thanks Andreas Henriksson.  Closes: #477513
  * Update standard version to 3.8.0.  No changes needed.

 -- Loic Minier <lool@dooz.org>  Sat, 05 Jul 2008 18:09:48 +0200

glade-3 (3.5.2-3) experimental; urgency=low

  [ Deng Xiyue ]
  * Add 01_includes.patch to fix FTBFS on ia64.  Thanks Andreas Henriksson for
    the patch.  (Closes: #477513)

  [ Josselin Mouette ]
  * 02_rename_crash.patch [Pavel Kostyuchenko]: stolen from bugzilla
    #533471. Fix crasher when renaming a menu item. Closes: #476134.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Tue, 06 May 2008 01:13:19 +0800

glade-3 (3.5.2-2) experimental; urgency=low

  * Add Conflicts/Replaces back to shared library as it does contain files
    which will result in conflicts, and add libgladeui-1-7 to the list.

 -- Deng Xiyue <manphiz-guest@users.alioth.debian.org>  Sun, 13 Apr 2008 23:03:02 +0800

glade-3 (3.5.2-1) experimental; urgency=low

  * New upstream development release.

