=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: glade
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glade
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/glade
Build-Depends: cdbs (>= 0.4.41),
               debhelper (>= 5),
               gnome-pkg-tools (>= 0.10),
               libxml2-dev (>= 2.4.0),
               libgtk-3-dev (>= 3.0.0),
               python-gobject-dev (>= 2.27.0),
               python-support (>= 0.3),
               gtk-doc-tools (>= 1.13),
               gnome-doc-utils (>= 0.18),
               intltool (>= 0.41.0),
               gobject-introspection (>= 0.10.1),
               libgirepository1.0-dev (>= 0.10.1)
Build-Depends-Indep: libglib2.0-doc,
                     libgtk-3-doc
Standards-Version: 3.9.2
Homepage: http://glade.gnome.org/

Package: libgladeui-2-0
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgladeui-common
Description: GTK+ User Interface Build core library
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.

Package: libgladeui-common
Architecture: all
Section: libs
Depends: ${misc:Depends}
Replaces: libgladeui-1-9
Description: GTK+ User Interface Build core library (common files)
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.
 .
 This package contains the common files.

Package: libgladeui-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         libgladeui-2-0 (= ${binary:Version}),
         gir1.2-gladeui-2.0 (= ${binary:Version}),
         libgtk-3-dev (>= 3.0.0),
         libxml2-dev (>= 2.4.0)
Suggests: libgladeui-doc
Description: GTK+ User Interface Build core library (development files)
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.
 .
 This package contains the development files and documentation for the
 library.

Package: libgladeui-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Conflicts: libgladeui-1-doc
Replaces: libgladeui-1-dev (<< 3.7.1-1), libgladeui-1-doc
Description: GTK+ User Interface Build core library (documentation)
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This library provides all the widgets and core code, like parsing and
 saving files.
 .
 This package contains the documentation for the library.

Package: gir1.2-gladeui-2.0
Section: libs
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends}
Description: GObject introspection data for the GTK+ User Interface library 
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 Glade is, since its "3.0" major version, highly modular, and composed
 of widgets which can be used by other applications to integrate
 functionality similar to the one provided by the Glade application
 itself.
 .
 This package contains introspection data for the GTK+ User Interface
 Build core library.

Package: glade
Architecture: any
Section: devel
Depends: ${misc:Depends},
         ${shlibs:Depends}
Recommends: libgtk-3-dev (>= 3.0.0),
            devhelp
Description: GTK+ User Interface Builder
 Glade is a RAD tool to enable quick and easy development of user
 interfaces for the GTK+ toolkit.
 .
 The user interfaces designed in Glade are stored in the well-known
 XML format, enabling easy integration with external tools. You will
 probably want to use it with tools such as libglade, which can load
 the XML files and create the interfaces at runtime.
 .
 This version is more modular than previous ones, so you can install
 modules to add additional widgets for Glade to use.
