=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

SHARED_PKG := $(shell sed -rn 's/^Package:[[:space:]]*(libgladeui-[[:digit:]\.]+-[[:digit:]][[:alnum:]]*)[[:space:]]*$$/\1/p' debian/control)

DEB_CONFIGURE_EXTRA_FLAGS += \
			--enable-gtk-doc \
			--disable-scrollkeeper

LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

# ensures that libgladeui's shlibs are in place when calling dh_shlibdeps
binary/glade:: binary/$(SHARED_PKG)

# link with the freshly built libgladeui during dh_shlibdeps, and use freshly
# generated shlib information
DEB_SHLIBDEPS_LIBRARY_glade += $(SHARED_PKG)
DEB_SHLIBDEPS_INCLUDE_glade += debian/$(SHARED_PKG)/usr/lib/

binary-post-install/$(SHARED_PKG)::
	dh_pysupport -p$(SHARED_PKG)
