## glade 3.10.2

=== debian/changelog ===
glade (3.10.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/libgladeui-doc.links, debian/libgladeui-doc.install:
    - Update paths for gtk-doc API documentation which is now versioned.
  * Bump debhelper compatibility level to 8.
    - Strip debian/tmp/ from .install files.
    - Update Build-Depends on debhelper.
    - Remove old cruft from debian/rules which recent versions of
      dpkg-shlibdeps don't need anymore.
  * debian/control.in:
    - Tighten dependency on libgladeui-common to ensure we have the correct
      version of the catalog files installed. Closes: #628431
    - Change Build-Depends on python-gobject to python-gobject-dev so the
      python module is actually built.
    - Update Vcs-* URLs to the non-redirected locations.
  * Drop usage of python-support, not actually required.

 -- Michael Biebl <biebl@debian.org>  Thu, 20 Oct 2011 08:08:24 +0200
