=== debian/control ===
--- 
+++ 
@@ -6,18 +6,16 @@
 Source: glade
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/glade
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/glade
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
+Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glade
+Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/glade
 Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 5),
+               debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                libxml2-dev (>= 2.4.0),
                libgtk-3-dev (>= 3.0.0),
                python-gobject-dev (>= 2.27.0),
-               python-support (>= 0.3),
                gtk-doc-tools (>= 1.13),
                gnome-doc-utils (>= 0.18),
                intltool (>= 0.41.0),
@@ -33,7 +31,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgladeui-common
+         libgladeui-common (= ${source:Version})
 Description: GTK+ User Interface Build core library
  Glade is a RAD tool to enable quick and easy development of user
  interfaces for the GTK+ toolkit.
