## glade 3.11.0

=== debian/changelog ===
glade (3.11.0-1) unstable; urgency=low

  * New upstream release.
  * Change section of gir1.2-gladeui-2.0 to introspection.
  * Replace python-gobject-dev by python-gi-dev (>= 2.29.4).
  * Bump (Build-)Depends on libgtk-3-dev to (>= 3.2.3).
  * Remove obsolete Conflicts/Replaces.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * Install the glade-catalog.dtd file, which can be used to validate XML
    catalog files.

 -- Michael Biebl <biebl@debian.org>  Fri, 09 Mar 2012 22:38:41 +0100
