=== debian/control ===
--- 
+++ 
@@ -7,15 +7,15 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Loic Minier <lool@dooz.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Deng Xiyue <manphiz-guest@users.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jordi Mallach <jordi@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glade
 Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/glade
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                libxml2-dev (>= 2.4.0),
-               libgtk-3-dev (>= 3.0.0),
-               python-gobject-dev (>= 2.27.0),
+               libgtk-3-dev (>= 3.2.3),
+               python-gi-dev (>= 2.29.4),
                gtk-doc-tools (>= 1.13),
                gnome-doc-utils (>= 0.18),
                intltool (>= 0.41.0),
@@ -69,7 +69,7 @@
 Depends: ${misc:Depends},
          libgladeui-2-0 (= ${binary:Version}),
          gir1.2-gladeui-2.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.0.0),
+         libgtk-3-dev (>= 3.2.3),
          libxml2-dev (>= 2.4.0)
 Suggests: libgladeui-doc
 Description: GTK+ User Interface Build core library (development files)
@@ -91,8 +91,6 @@
 Architecture: all
 Section: doc
 Depends: ${misc:Depends}
-Conflicts: libgladeui-1-doc
-Replaces: libgladeui-1-dev (<< 3.7.1-1), libgladeui-1-doc
 Description: GTK+ User Interface Build core library (documentation)
  Glade is a RAD tool to enable quick and easy development of user
  interfaces for the GTK+ toolkit.
@@ -108,7 +106,7 @@
  This package contains the documentation for the library.
 
 Package: gir1.2-gladeui-2.0
-Section: libs
+Section: introspection
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends}
@@ -129,7 +127,7 @@
 Section: devel
 Depends: ${misc:Depends},
          ${shlibs:Depends}
-Recommends: libgtk-3-dev (>= 3.0.0),
+Recommends: libgtk-3-dev,
             devhelp
 Description: GTK+ User Interface Builder
  Glade is a RAD tool to enable quick and easy development of user
