## glade 3.12.0

=== debian/changelog ===
glade (3.12.0-0ubuntu1) precise-proposed; urgency=low

  * New upstream release
    - Implemented GladeSignalEditor::callback-suggestions signal
    - Implement callback name suggestion on glade-signal-editor
    - Fixed "GtkGrid assumes 3x3 (edit)"
    - Fixed "Minor string typo" and bug 646366 "non-sense UI string"
    - Fixed "Emit a signal to notify signal activation"

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 27 Mar 2012 12:04:18 +0200

glade (3.11.0-1ubuntu1) precise; urgency=low

  * debian/patches/10_ubuntu_show_embedded_menus.patch:
    - Show GtkMenuBar inside glade under Unity (LP: #707606)

 -- Michael Terry <mterry@ubuntu.com>  Wed, 14 Mar 2012 15:10:39 -0400
