## glade 3.12.1

=== debian/changelog ===
glade (3.12.1-0ubuntu1) precise-proposed; urgency=low

  * New upstream version (lp: #999581)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 15 May 2012 12:18:12 +0200
