## glade 3.14.0

=== debian/changelog ===
glade (3.14.0-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release
  * debian/control:
    - Bump build-depends on libgtk-3-dev
    - Build-depend on yelp-tools instead of gnome-doc-utils
    - Update libgladeui-2-4 name due to soname change
  * debian/glade.install:
    - Update for new help location
  * debian/libgladeui-2-4.symbols:
    - Add a symbols file
  * debian/patches/01_dont_hardcode_library_search_paths.patch:
    - Applied upstream

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 10:33:30 +1200

glade (3.13.0-0ubuntu1) quantal; urgency=low

  * New upstream release
  * debian/watch:
    - Watch unstable versions

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 24 May 2012 15:21:58 +1200

glade (3.12.1-1ubuntu1) quantal; urgency=low

  * Merge with Debian, remaining change (LP: #999146):
    - debian/patches/10_ubuntu_show_embedded_menus.patch:
      + Show GtkMenuBar inside glade under Unity

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 May 2012 14:29:22 +0100

glade (3.12.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3.
  * Rely on g_module_open () to load the glade catalog libraries from the
    system directories instead of hard-coding the paths. This way libraries
    from multiarch paths are correctly loaded. Closes: #666241

 -- Michael Biebl <biebl@debian.org>  Sun, 13 May 2012 17:05:12 +0200

glade (3.12.0-1) unstable; urgency=low

  * New upstream release.
  * debian/glade.preinst: Remove pre-lenny upgrade code.
  * Bump minimum required version of libgtk-3-dev to 3.4.0.

 -- Michael Biebl <biebl@debian.org>  Thu, 19 Apr 2012 13:52:22 +0200
