## glade 3.14.2

=== debian/changelog ===
glade (3.14.2-0ubuntu1) raring; urgency=low

  * New upstream release.
  * Bump standards version.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 06 Feb 2013 21:00:27 +0000

glade (3.14.1-0ubuntu2) raring; urgency=low

  * Fix glade crashing on ubiquity.ui.

 -- Dmitrijs Ledkovs <dmitrij.ledkov@ubuntu.com>  Wed, 14 Nov 2012 14:20:35 +0000

glade (3.14.1-0ubuntu1) raring; urgency=low

  * new upstream bugfix release

 -- Michael Vogt <michael.vogt@ubuntu.com>  Wed, 07 Nov 2012 14:23:14 +0100
