=== debian/watch ===
version=3

http://download.gnome.org/sources/glade/([\d\.]+\d)/ \
        glade-([\d\.]+)\.tar\.xz
