## glade 3.16.1

=== debian/changelog ===
glade (3.16.1-0ubuntu2) trusty; urgency=medium

  * debian/patches/build_with_lm.patch: build with -lm to fix build

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Jan 2014 12:30:00 +0100

glade (3.16.1-0ubuntu1) trusty; urgency=medium

  * New upstream version
  * Updated for soname change, libgladeui-2-4 -> libgladeui-2-6
  * debian/control.in:
    - have the new soname replace/conflicts the old one since the library
      binary ships some non versionned files
    - updated the build-depends on gi and gtk
  * debian/glade.install:
    - install manpages and appdata files

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Jan 2014 11:09:37 +0100

glade (3.14.2-3ubuntu3) trusty; urgency=medium

  * Patch libtool.m4 and configure to support ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Dec 2013 19:19:47 +0100

glade (3.14.2-3ubuntu2) trusty; urgency=low

  * Apply patch from upstream to fix glade, when running with glib 2.38+.

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Mon, 11 Nov 2013 17:35:36 +0000

glade (3.14.2-3ubuntu1) trusty; urgency=low

  * Merge from debian, remaining changes:
    - Add patch 10_ubuntu_show_embedded_menus
    - Add patch fix-ubiquity-crash

 -- Dmitrijs Ledkovs <xnox@ubuntu.com>  Fri, 01 Nov 2013 17:56:14 +0000

glade (3.14.2-3) unstable; urgency=low

  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Mon, 26 Aug 2013 22:29:12 +0200

glade (3.14.2-2) experimental; urgency=low

  * debian/copyright: Note that help/* is under GFDL-1.1+
    Thanks to Ansgar Burchardt for noticing this.
  * Bump python-gi-dev build dep to (>= 2.90.4) according to configure.ac
  * Add build-dependency on python2.7-dev to enable python integration
    and readd libgladepython.so symbols to libgladeui-2-4.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 28 Feb 2013 23:46:44 +0100

glade (3.14.2-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * Partial sync from ubuntu glade version 3.14.2-0ubuntu1

  [ Robert Ancell ]
  * New upstream bugfix release
  * debian/control:
    - Bump build-depends on libgtk-3-dev
    - Build-depend on yelp-tools instead of gnome-doc-utils
    - Update libgladeui-2-4 name due to soname change
  * debian/glade.install:
    - Update for new help location
  * debian/libgladeui-2-4.symbols:
    - Add a symbols file
  * debian/patches/01_dont_hardcode_library_search_paths.patch:
    - Applied upstream

  [ Andreas Henriksson ]
  * debian/libgladeui-2-4.symbols: update

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 27 Feb 2013 14:46:42 +0100
