=== debian/control ===
--- 
+++ 
@@ -7,33 +7,34 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glade
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/glade
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glade
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
                gnome-pkg-tools (>= 0.10),
                libxml2-dev (>= 2.4.0),
-               libgtk-3-dev (>= 3.5.17),
-               python-gi-dev (>= 2.29.4),
+               libgtk-3-dev (>= 3.10),
+               python-gi-dev (>= 3.8),
+               python2.7-dev,
                gtk-doc-tools (>= 1.13),
                yelp-tools,
                intltool (>= 0.41.0),
-               gobject-introspection (>= 0.10.1),
+               gobject-introspection (>= 1.32),
                libgirepository1.0-dev (>= 0.10.1)
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
 Standards-Version: 3.9.4
 Homepage: http://glade.gnome.org/
 
-Package: libgladeui-2-4
+Package: libgladeui-2-6
 Architecture: any
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgladeui-common (= ${source:Version})
-Conflicts: libgladeui-2-0
-Replaces: libgladeui-2-0
+Conflicts: libgladeui-2-0, libgladeui-2-4
+Replaces: libgladeui-2-0, libgladeui-2-4
 Description: GTK+ User Interface Build core library
  Glade is a RAD tool to enable quick and easy development of user
  interfaces for the GTK+ toolkit.
@@ -69,9 +70,9 @@
 Architecture: any
 Section: libdevel
 Depends: ${misc:Depends},
-         libgladeui-2-4 (= ${binary:Version}),
+         libgladeui-2-6 (= ${binary:Version}),
          gir1.2-gladeui-2.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.5.17),
+         libgtk-3-dev (>= 3.10),
          libxml2-dev (>= 2.4.0)
 Suggests: libgladeui-doc
 Description: GTK+ User Interface Build core library (development files)
