## glade 3.18.3

=== debian/changelog ===
glade (3.18.3-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * debian/rules:
    + Pass -c4 to dpkg-gensymbols so we know when new symbols are added.
  * debian/libgladeui-2-6.symbols:
    + Add missing symbols.

  [ Andreas Henriksson ]
  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 23 May 2014 13:00:17 +0200

glade (3.18.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 26 Apr 2014 13:46:28 +0200

glade (3.18.1-2) experimental; urgency=medium

  * debian/control.in:
    + Bump libgtk-3-dev b-d to 3.12 per configure.ac.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 03 Apr 2014 00:35:30 +0200

glade (3.18.1-1) experimental; urgency=medium

  * New upstream release.
    - fixes building on 32bit architectures.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 26 Mar 2014 23:31:14 +0100

glade (3.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - Bump libgtk-3-dev to (>= 3.11)
  * glade: install appdata file and gtk-doc

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 25 Mar 2014 11:29:44 +0100

glade (3.16.1-1) experimental; urgency=low

  [ Jackson Doak ]
  * New upstream release (3.16.0)
  * debian/control.in: Bump b-deps for new release
    - gtk+ 3.10.0
    - gobject-introspection 1.32.0

  [ Andreas Henriksson ]
  * New upstream release (3.16.1)
  * Add debian/patches/libmath.patch to build when using -Wl,-z,defs
  * Use dh-autoreconf to rebuild after patching Makefile.am
    - also add autoreconf arg --as-needed
  * Drop debian/patches/99_ltmain_as-needed.patch because of above.
  * debian/rules: use DEB_LDFLAGS_MAINT_APPEND instead of LDFLAGS
  * Rename package to match new SONAME (4->6)
  * Update debian/libgladeui-2-6.symbols
  * Add conflicts/replaces libgladeui-2-4
  * install glade appdata xml
  * install upstream glade(1) and glade-previewer(1) manpages
    - drop debian-version of glade(1)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 06 Mar 2014 21:25:34 +0100
