=== debian/control ===
--- 
+++ 
@@ -2,25 +2,26 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
+
 Source: glade
 Section: gnome
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
 Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glade
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glade
 Build-Depends: cdbs (>= 0.4.41),
                debhelper (>= 8),
+               dh-autoreconf,
                gnome-pkg-tools (>= 0.10),
                libxml2-dev (>= 2.4.0),
-               libgtk-3-dev (>= 3.10),
-               python-gi-dev (>= 3.8),
+               libgtk-3-dev (>= 3.12),
+               python-gi-dev (>= 2.90.4),
                python2.7-dev,
                gtk-doc-tools (>= 1.13),
                yelp-tools,
                intltool (>= 0.41.0),
-               gobject-introspection (>= 1.32),
+               gobject-introspection (>= 1.32.0),
                libgirepository1.0-dev (>= 0.10.1)
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
@@ -72,7 +73,7 @@
 Depends: ${misc:Depends},
          libgladeui-2-6 (= ${binary:Version}),
          gir1.2-gladeui-2.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.10),
+         libgtk-3-dev (>= 3.5.17),
          libxml2-dev (>= 2.4.0)
 Suggests: libgladeui-doc
 Description: GTK+ User Interface Build core library (development files)
