=== debian/watch ===
version=3

http://download.gnome.org/sources/glade/([\d\.]+[24680])/ \
        glade-([\d\.]+)\.tar\.xz
