## glade 3.20.0

=== debian/changelog ===
glade (3.20.0-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/copyright: Use https for copyright headers
  * debian/watch: Use https and new "special strings" to standardize format

  [ Andreas Henriksson ]
  * Convert from cdbs to dh.
  * Bump dh compat to 10 (automatic dh-autoreconf)
  * Add explicit build-dependency on gnome-common (Closes: #837832)

  [ Michael Biebl ]
  * Mark libgladeui-common and libgladeui-doc as Multi-Arch: foreign and
    libgladeui-2-6, libgladeui-dev and gir1.2-gladeui-2.0 as Multi-Arch: same.
  * Install upstream man pages via debian/glade.install.

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Oct 2016 00:51:16 +0200

glade (3.20.0-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Remove Debian menu entry.

  [ Andreas Henriksson ]
  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - gtk+ >= 3.20
  * Bump Standards-Version to 3.9.8
  * Bump debhelper compat to 9
  * Drop debian/patches/libmath.patch, fixed upstream.
  * Update debian/libgladeui-2-6.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 18 Apr 2016 18:37:16 +0200

glade (3.19.0-1) experimental; urgency=medium

  * New upstream development release. (Closes: #794882)
  * Update (build-)dependency according to configure.ac changes:
    - bump gtk+ to 3.16.0
  * Update debian/libgladeui-2-6.symbols with new additions.
  * Bump Standards-Version to 3.9.6
  * Don't install gtk-doc in glade package (revert a 3.18.0-1 change)
    - this clashes with libgladeui-doc package content.

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 10 Aug 2015 17:16:20 +0200
