=== debian/control ===
--- 
+++ 
@@ -2,20 +2,18 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: glade
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glade
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glade
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glade
-Build-Depends: cdbs (>= 0.4.41),
-               debhelper (>= 8),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.10),
+               gnome-common,
                libxml2-dev (>= 2.4.0),
-               libgtk-3-dev (>= 3.12),
+               libgtk-3-dev (>= 3.20.0),
                python-gi-dev (>= 2.90.4),
                python2.7-dev,
                gtk-doc-tools (>= 1.13),
@@ -25,11 +23,12 @@
                libgirepository1.0-dev (>= 0.10.1)
 Build-Depends-Indep: libglib2.0-doc,
                      libgtk-3-doc
-Standards-Version: 3.9.4
+Standards-Version: 3.9.8
 Homepage: http://glade.gnome.org/
 
 Package: libgladeui-2-6
 Architecture: any
+Multi-Arch: same
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -50,6 +49,7 @@
 
 Package: libgladeui-common
 Architecture: all
+Multi-Arch: foreign
 Section: libs
 Depends: ${misc:Depends}
 Replaces: libgladeui-1-9
@@ -69,11 +69,12 @@
 
 Package: libgladeui-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: ${misc:Depends},
          libgladeui-2-6 (= ${binary:Version}),
          gir1.2-gladeui-2.0 (= ${binary:Version}),
-         libgtk-3-dev (>= 3.5.17),
+         libgtk-3-dev (>= 3.16.0),
          libxml2-dev (>= 2.4.0)
 Suggests: libgladeui-doc
 Description: GTK+ User Interface Build core library (development files)
@@ -93,6 +94,7 @@
 
 Package: libgladeui-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: ${misc:Depends}
 Description: GTK+ User Interface Build core library (documentation)
@@ -112,6 +114,7 @@
 Package: gir1.2-gladeui-2.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
 Description: GObject introspection data for the GTK+ User Interface library
