## glade 3.20.1

=== debian/changelog ===
glade (3.20.1-1) unstable; urgency=medium

  * New upstream release
  * Switch to copyright format 1.0 (Closes: #701905)
  * debian/libgladeui-2-6.symbols: Drop private marshal symbol
  * Drop Use_g_ptr_array_find_from_glib.patch:
    - Issue is fixed differently in new version
  * Bump Standards-Version to 4.1.1

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Oct 2017 21:20:49 -0400

glade (3.20.0-3) unstable; urgency=medium

  * Add Use_g_ptr_array_find_from_glib.patch:
    - Apply upstream fix for build failure with latest glib2.0. Thanks
      Adrian Bunk for the bug report and suggested fix. (Closes: #870749)
  * Build-Depend on libglib2.0-dev (>= 2.53.2) for that change
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 03 Sep 2017 21:57:55 -0400
