=== debian/control ===
--- 
+++ 
@@ -6,25 +6,27 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glade
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glade
 Build-Depends: debhelper (>= 10),
+               docbook-xsl,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
                libxml2-dev (>= 2.4.0),
+               libglib2.0-dev (>= 2.53.2),
                libgtk-3-dev (>= 3.20.0),
                python-gi-dev (>= 2.90.4),
                python2.7-dev,
-               gtk-doc-tools (>= 1.13),
+               gtk-doc-tools (>= 1.13) <!nodoc>,
                yelp-tools,
                intltool (>= 0.41.0),
                gobject-introspection (>= 1.32.0),
                libgirepository1.0-dev (>= 0.10.1)
-Build-Depends-Indep: libglib2.0-doc,
-                     libgtk-3-doc
-Standards-Version: 3.9.8
-Homepage: http://glade.gnome.org/
+Build-Depends-Indep: libglib2.0-doc <!nodoc>,
+                     libgtk-3-doc <!nodoc>
+Standards-Version: 4.1.1
+Homepage: https://glade.gnome.org/
 
 Package: libgladeui-2-6
 Architecture: any
@@ -32,7 +34,7 @@
 Section: libs
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         libgladeui-common (= ${source:Version})
+         libgladeui-common (>= ${source:Version})
 Conflicts: libgladeui-2-0, libgladeui-2-4
 Replaces: libgladeui-2-0, libgladeui-2-4
 Description: GTK+ User Interface Build core library
@@ -96,6 +98,7 @@
 Architecture: all
 Multi-Arch: foreign
 Section: doc
+Build-Profiles: <!nodoc>
 Depends: ${misc:Depends}
 Description: GTK+ User Interface Build core library (documentation)
  Glade is a RAD tool to enable quick and easy development of user
