=== debian/rules ===
#!/usr/bin/make -f

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

ifneq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	ENABLE_DOCS = --enable-gtk-doc
endif

export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- $(ENABLE_DOCS)

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_makeshlibs:
	dh_makeshlibs -V -- -c4

override_dh_auto_test:
	dh_auto_test || true
