## glade 3.20.2

=== debian/changelog ===
glade (3.20.2-1) unstable; urgency=medium

  * New upstream release
  * debian/libgladeui-2-6.symbols: Add new symbol
  * debian/glade.install: Update AppStream metadata install location
  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 16 Dec 2017 23:19:28 -0500
