=== debian/control ===
--- 
+++ 
@@ -7,9 +7,9 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/glade
-Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/desktop/unstable/glade
-Build-Depends: debhelper (>= 10),
+Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/glade.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/glade.git
+Build-Depends: debhelper (>= 11),
                docbook-xsl,
                gnome-pkg-tools (>= 0.10),
                gnome-common,
@@ -25,7 +25,7 @@
                libgirepository1.0-dev (>= 0.10.1)
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>
-Standards-Version: 4.1.1
+Standards-Version: 4.1.2
 Homepage: https://glade.gnome.org/
 
 Package: libgladeui-2-6
