## glade 3.20.4

=== debian/changelog ===
glade (3.20.4-1) unstable; urgency=medium

  * New upstream release
    - Fixes same filename used for all GtkImages (Closes: #890774)
  * Update Vcs fields for migration to https://salsa.debian.org/
  * debian/libgladeui-2-6.symbols: Some private symbols were dropped

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 04 Mar 2018 08:48:43 -0500
