=== debian/control ===
--- 
+++ 
@@ -7,8 +7,6 @@
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Vcs-Browser: https://anonscm.debian.org/git/pkg-gnome/glade.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-gnome/glade.git
 Build-Depends: debhelper (>= 11),
                docbook-xsl,
                gnome-pkg-tools (>= 0.10),
@@ -26,6 +24,8 @@
 Build-Depends-Indep: libglib2.0-doc <!nodoc>,
                      libgtk-3-doc <!nodoc>
 Standards-Version: 4.1.2
+Vcs-Browser: https://salsa.debian.org/gnome-team/glade
+Vcs-Git: https://salsa.debian.org/gnome-team/glade.git
 Homepage: https://glade.gnome.org/
 
 Package: libgladeui-2-6
@@ -120,7 +120,7 @@
 Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends}
-Description: GObject introspection data for the GTK+ User Interface library 
+Description: GObject introspection data for the GTK+ User Interface library
  Glade is a RAD tool to enable quick and easy development of user
  interfaces for the GTK+ toolkit.
  .
