=== debian/rules ===
#!/usr/bin/make -f
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

ifneq (,$(findstring nodoc, $(DEB_BUILD_OPTIONS)))
	ENABLE_DOCS = --enable-gtk-doc
endif

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- $(ENABLE_DOCS)

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_makeshlibs:
	dh_makeshlibs -- -c4

override_dh_auto_test:
	dh_auto_test || true
